{
  "apps":
    [
      {
        "title": "Megalodon",
        "source": "https://github.com/h3poteto/megalodon",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Mastodon, Pleroma, Friendica and Firefish API client library for NodeJS",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "rtoot",
        "source": "https://github.com/gesistsa/rtoot",
        "protocols": "ActivityPub",
        "site": "https://gesistsa.github.io/rtoot",
        "logo": "/img/misc/rtoot.png",
        "servers": "",
        "description": "Interact with the mastodon API from R",
        "codeLanguage": "R",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@schochastics@fosstodon.org",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ForgeFed",
        "source": "https://codeberg.org/ForgeFed/ForgeFed",
        "protocols": "ActivityPub",
        "site": "https://forgefed.org",
        "logo": "/img/misc/forgefed.svg",
        "servers": "",
        "description": "Federation protocol for enabling interoperability between version control services (GitLab, Gogs, Gitea, etc). Reference implementation is Vervis.",
        "codeLanguage": "",
        "techStack": "",
        "license": "CC0-1.0",
        "FediAccount": "@forgefed@floss.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Forges"]
      },
      {
        "title": "Megalodon-rs",
        "source": "https://github.com/h3poteto/megalodon",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Fediverse API client library for Rust",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Nautilus",
        "source": "https://github.com/aaronpk/Nautilus",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A standalone service to deliver posts from your own website to ActivityPub followers.",
        "codeLanguage": "PHP",
        "techStack": "Laravel, Vue",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "Pherephone",
        "source": "https://github.com/musingstudio/pherephone",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "An ActivityPub server that reblogs all the statuses of certain actors. You set it up to follow a few accounts and it Announces everything they post.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "OCR Bot",
        "source": "https://github.com/Lynnesbian/OCRbot",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "An OCR (Optical Character Recognition) bot for Mastodon (and compatible) instances.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@lynnesbian@fedi.lynnesbian.space",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Go-Fed Activity",
        "source": "https://github.com/go-fed/activity",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Full ActivityStreams and ActivityPub implementation in Golang. Extensions can be easily added by design-time code generation from JSON-LD schema.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "BSD-3-clause",
        "FediAccount": "@cj@mastodon.technology",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Go-Fed Apcore",
        "source": "https://github.com/go-fed/apcore",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A powerful single server ActivityPub framework for performant Fediverse applications.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@cj@mastodon.technology",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "BridgyFed",
        "source": "https://github.com/snarfed/bridgy-fed",
        "protocols": "ActivityPub, OStatus",
        "site": "https://fed.brid.gy",
        "description": "Bridges the IndieWeb to federated social networks: ActivityPub, OStatus, etc.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "CC0-1.0",
        "FediAccount": "",
        "logo": "",
        "servers": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": true,
        "categories": ["Bridges"]
      },
      {
        "title": "Federation",
        "source": "https://gitlab.com/jaywink/federation",
        "protocols": "ActivityPub, diaspora, Matrix",
        "site": "https://federation.readthedocs.io",
        "logo": "",
        "servers": "",
        "description": "Python library to abstract social web federation protocols like ActivityPub and diaspora.",
        "codeLanguage": "Python",
        "techStack": "Django",
        "license": "BSD-3-clause",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": true,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Little Boxes",
        "source": "https://github.com/tsileo/little-boxes",
        "protocols": "ActivityPub",
        "site": "https://little-boxes.readthedocs.io",
        "logo": "",
        "servers": "",
        "description": "Tiny ActivityPub framework written in Python, both database and server agnostic.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "ISC",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Python ActivityPub",
        "source": "https://github.com/dsblank/activitypub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A general Python ActivityPub library.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MPL-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ActivityPub PHP",
        "source": "https://github.com/pterotype-project/activitypub-php",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A PHP implementation of the ActivityPub protocol (used in Pterotype plugin).",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@jdormit@mastodon.technology",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Express ActivityPub",
        "source": "https://github.com/dariusk/express-activitypub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A simple reference implementation of an ActivityPub server using Express.js.",
        "codeLanguage": "JavaScript",
        "techStack": "Express",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ActivityPub Express",
        "source": "https://github.com/immers-space/activitypub-express",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Modular ActivityPub implementation as Express.js middleware to easily add decentralization and federation to Node apps.",
        "codeLanguage": "JavaScript",
        "techStack": "Express",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "WordPress-ActivityPub",
        "source": "https://github.com/Automattic/wordpress-activitypub",
        "protocols": "ActivityPub",
        "site": "https://wordpress.org/plugins/activitypub",
        "logo": "",
        "servers": "",
        "description": "ActivityPub for WordPress.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "WordPress-OStatus",
        "source": "https://github.com/pfefferle/wordpress-ostatus",
        "protocols": "OStatus",
        "site": "https://wordpress.org/plugins/ostatus-for-wordpress",
        "logo": "",
        "servers": "",
        "description": "An OStatus plugin for WordPress.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": false,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": true,
        "categories": ["Plugins"]
      },
      {
        "title": "LitePub",
        "source": "https://github.com/litepub/litepub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Litepub protocol specification, a set of extensions to ActivityPub.",
        "codeLanguage": "",
        "techStack": "",
        "license": "Unknown",
        "FediAccount": "@kaniini@pleroma.site",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Specs"]
      },
      {
        "title": "ActivityRelay",
        "source": "https://git.pleroma.social/pleroma/relay",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/activityrelay",
        "description": "Generic LitePub relay, works with all LitePub consumers and with Mastodon.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Relays"]
      },
      {
        "title": "Social relay",
        "source": "https://github.com/jaywink/social-relay",
        "protocols": "diaspora",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Public post relay for the diaspora* federated social network protocol.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": false,
        "zotClass": false,
        "diasporaClass": true,
        "OStatusClass": false,
        "categories": ["Relays"]
      },
      {
        "title": "Seattle relay",
        "source": "https://gitlab.com/jankysolutions/social.seattle.wa.us/relay",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Something like the Pleroma relay but with crazy things like workers.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "Unknown",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Relays"]
      },
      {
        "title": "activity-relay",
        "source": "https://github.com/yukimochi/Activity-Relay",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/activity-relay",
        "description": "Yet another powerful customizable ActivityPub relay server written in Go.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Relays"]
      },
      {
        "title": "feed2toot",
        "source": "https://gitlab.com/chaica/feed2toot",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Feed2toot automatically parses RSS feeds, identifies new posts and posts them on the Mastodon social network.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "RSS-to-ActivityPub",
        "source": "https://github.com/dariusk/rss-to-activitypub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "RSS to ActivityPub converter.",
        "codeLanguage": "JavaScript",
        "techStack": "Node.js",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "Activity-PHP",
        "source": "https://github.com/landrok/activitypub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "PHP implementation of ActivityPub protocol based on the ActivityStreams 2.0 data format.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@landrok@cybre.space",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Astreams",
        "source": "https://github.com/MatejLach/astreams",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A hand-crafted implementation of the Activity Streams 2.0 specification in Go.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@MatejLach@social.matej-lach.me",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ActivityPub-mock",
        "source": "https://gitlab.com/evanp/activitypub-mock",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A mock ActivityPub server to use in testing code.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Tests"]
      },
      {
        "title": "FediDB",
        "source": "https://github.com/fedidb/fedidb-ce",
        "protocols": "ActivityPub",
        "site": "https://fedidb.org/about",
        "logo": "",
        "servers": "",
        "description": "A suite of tools for AP devs to help make it easier to test and validate your implementation with existing implementations like Mastodon, PeerTube, Pixelfed and Pleroma.",
        "codeLanguage": "",
        "techStack": "",
        "license": "Unknown",
        "FediAccount": "@densuo@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Tests"]
      },
      {
        "title": "Mastodon.py",
        "source": "https://github.com/halcy/Mastodon.py",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Python wrapper for the Mastodon API. Feature complete and easy to get started with.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "atoot",
        "source": "https://github.com/popura-network/atoot",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Library providing an easy way to create Mastodon API applications.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Little Library",
        "source": "https://github.com/Alamantus/little-library",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A digital give-a-book, take-a-book library for ebooks.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ActivityPub",
        "source": "https://github.com/bonfire-networks/activity_pub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Generic library to federate an app with ActivityPub (uses a queue for incoming/outgoing activities and adapter modules for tight integration).",
        "codeLanguage": "Elixir",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Test Suite",
        "source": "https://github.com/go-fed/testsuite",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "An unofficial partially-automated ActivityPub test suite.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Tests"]
      },
      {
        "title": "Go-AP",
        "source": "https://github.com/go-ap",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Libraries for using ActivityPub in the Go language.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@mariusor@metalhead.club",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ActivityPub4j",
        "source": "https://github.com/msummers/activityPub4j",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "W3C ActivityPub and ActivityStreams implementation in Java using Spring Boot.",
        "codeLanguage": "Java",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ActivityStreams",
        "source": "https://github.com/OpenSocial/activitystreams",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Full ActivityStreams 1.0 and 2.0 reference implementation in Java.",
        "codeLanguage": "Java",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Pubstrate",
        "source": "https://gitlab.com/dustyweb/pubstrate",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "ActivityStreams and ActivityPub library implementation for GNU Guile. Includes a full ActivityStreams library and most of an ActivityPub implementation.",
        "codeLanguage": "Guile",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ActivityPub for Drupal",
        "source": "https://git.drupalcode.org/project/activitypub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": " Drupal module that implements the ActivityPub protocol for your site.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "GPL-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "XWiki AP extension",
        "source": "https://github.com/xwiki-contrib/application-activitypub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "An implementation of the ActivityPub protocol for XWiki.",
        "codeLanguage": "Java",
        "techStack": "",
        "license": "LGPL-2.1",
        "FediAccount": "@XWiki@social.weho.st",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "NodeInfo2",
        "source": "https://github.com/jaywink/nodeinfo2",
        "protocols": "ActivityPub, diaspora, Zot, OStatus",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "An effort to create a standardized way of exposing metadata about a server. Helps expose ownership and organization details, usage statistics and protocol capabilities.",
        "codeLanguage": "",
        "techStack": "",
        "license": "CC0-1.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": true,
        "diasporaClass": true,
        "OStatusClass": true,
        "categories": ["Specs"]
      },
      {
        "title": "YouTube2PeerTube",
        "source": "https://github.com/mister-monster/YouTube2PeerTube",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A bot that mirrors YouTube channels to PeerTube channels as videos are released in a YouTube channel.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "gemifedi",
        "source": "https://git.sr.ht/~boringcactus/gemifedi",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A Gemini frontend to Fediverse (specifically, Mastodon and Pleroma instances).",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "BirdSiteLIVE",
        "source": "https://github.com/NicolasConstant/BirdsiteLive",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/birdsitelive",
        "description": "An easy to use, private and ethical Twitter to ActivityPub bridge.",
        "codeLanguage": "C#",
        "techStack": "",
        "license": "CC0-1.0",
        "FediAccount": "@BirdsiteLIVE@fosstodon.org",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "ligh7hau5",
        "source": "https://github.com/vulet/ligh7hau5",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A Matrix to Fediverse client / bridge.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "tootgroup.py",
        "source": "https://github.com/oe4dns/tootgroup.py",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Emulate group accounts on Mastodon.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "yt2pt",
        "source": "https://github.com/buoyantair/yt2pt",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A simple set of scripts to quickly import your YouTube channel to PeerTube.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Corpus Activity Streams",
        "source": "https://github.com/ryanatkn/corpus-activity-streams",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Alternative docs for ActivityStreams 2.0 vocabulary .",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "Unlicense (public domain)",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Specs"]
      },
      {
        "title": "Fediverse-Action",
        "source": "https://github.com/rzr/fediverse-action",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "GitHub Action that posts to Fediverse when code is changed.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "ISC",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "Kazarma",
        "source": "https://gitlab.com/kazarma/kazarma",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A Matrix bridge to ActivityPub.",
        "codeLanguage": "Elixir",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "Share Buttons",
        "source": "https://git.fsfe.org/FSFE/share-buttons",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Share buttons that support dynamic input of Fediverse URLs and require no JavaScript.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Share Freedom",
        "source": "https://gitlab.com/mugcake/share-freedom-extension",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Firefox toolbar extension to share the current browser tab to the Fediverse.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": true,
        "diasporaClass": true,
        "OStatusClass": true,
        "categories": ["Other"]
      },
      {
        "title": "ActivityStreams-2",
        "source": "https://github.com/gobengo/activitystreams2",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "ActivityStreams 2.0 library for Node.js and TypeScript.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "PeerTube-Matrix Search",
        "source": "https://github.com/vranki/hemppa#peertube-search",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Search PeerTube via Matrix on all participating public PeerTube instances or any single instance, using Sepia Search API. Implemented as a module for Hemppa the bot.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "MXToot",
        "source": "https://github.com/ma1uta/mxtoot",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A Matrix-Mastodon bot written in Java.",
        "codeLanguage": "Java",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "@ma1uta@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "Libervia",
        "source": "https://repos.goffi.org/sat/file/tip",
        "protocols": "ActivityPub",
        "site": "https://salut-a-toi.org",
        "logo": "",
        "servers": "",
        "description": "An XMPP-ActivityPub gateway project doubled with XMPP Pubsub end-to-end encryption.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@Goffi@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "Moderator Alerts",
        "source": "https://gitlab.com/stemid/mastodon-moderator-alerts",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Mastodon moderation alerts using Pushover.net.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "Unknown",
        "FediAccount": "@stemid@mastodon.se",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "moa",
        "source": "https://github.com/FedStoa/moa",
        "protocols": "ActivityPub",
        "site": "https://moa.party",
        "logo": "",
        "servers": "",
        "description": "A Mastodon, Twitter, and Instagram cross-poster.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "Fediverse Stats",
        "source": "https://gitlab.com/spla/fediverse",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Collects maximum number of alive Fediverse servers and queries their API to obtain registered users.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "@fediverse@mastodont.cat",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "HTTP-signature",
        "source": "https://github.com/mtti/http-signature",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Implementation of the HTTP Signature scheme as used in ActivityPub.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "SciFed",
        "source": "https://synalp.frama.io/olki/scifed",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A specification standard (Draft) for federation of scientific activities and content using ActivityPub, developed as part of OLKi project.",
        "codeLanguage": "",
        "techStack": "",
        "license": "Unknown",
        "FediAccount": "@rigelk@olki-social.loria.fr",
        "apClass": true,
        "zotClass": true,
        "diasporaClass": true,
        "OStatusClass": true,
        "categories": ["Specs"]
      },
      {
        "title": "Instagram2Fedi",
        "source": "https://github.com/Horhik/Instagram2Fedi",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Python script for crossposting from Instagram to Mastodon or Pixelfed.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "bleroma",
        "source": "https://github.com/4DA/bleroma",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Telegram bot for Pleroma and Mastodon.",
        "codeLanguage": "Elixir",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "RSS-bot",
        "source": "https://alexschroeder.ch/cgit/rss-bot",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Post updates from an RSS feed to Mastodon.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "@kensanata@octodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "Twitter Hamachpil",
        "source": "https://gitlab.com/hamachpil/twitter_hamachpil",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Bot to grab tweets from Twitter and post them to respective accounts on a Mastodon instance.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "@emacsen@emacsen.net",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "forget",
        "source": "https://github.com/codl/forget",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Continuous post deletion for Mastodon and Twitter (if you happen to use that).",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "ISC",
        "FediAccount": "@codl@chitter.xyz",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "ActivityPods",
        "source": "https://github.com/assemblee-virtuelle/activitypods",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Adding intelligence to Solid PODs with ActivityPub (based on SemApps).",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "feediverse",
        "source": "https://github.com/edsu/feediverse",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Send RSS/Atom feeds to Mastodon.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "FediEmbedi",
        "source": "https://codeberg.org/mediaformat/fediembedi",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A wordpress plugin widget to display your fediverse account timeline.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "@django@social.coop",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "Mastodon-backup",
        "source": "https://github.com/kensanata/mastodon-backup",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Archive your statuses, favorites and media using the Mastodon API.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "@kensanata@hoctodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "ActivityServe",
        "source": "https://github.com/writeas/activityserve",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A very light ActivityPub library in Go (used to power pherephone).",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "mastodon-bot",
        "source": "https://gitlab.com/yogthos/mastodon-bot",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A bot for mirroring Twitter / Tumblr accounts and RSS feeds on Mastodon.",
        "codeLanguage": "Clojure",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "Simplebot-Mastodon",
        "source": "https://github.com/simplebot-org/simplebot_mastodon",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A Mastodon - DeltaChat bridge plugin for SimpleBot.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MPL-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "dda-masto-embed",
        "source": "https://github.com/DomainDrivenArchitecture/dda-masto-embed",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Embeds Mastodon timline into an HTML page. Uses JS, no intermediate server required.",
        "codeLanguage": "Clojure",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "@team@social.meissa-gmbh.de",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "pleroma-bot",
        "source": "https://gitea.robertoszek.xyz/robertoszek/pleroma-bot",
        "protocols": "ActivityPub",
        "site": "https://pleromabot.robertoszek.xyz",
        "logo": "",
        "servers": "",
        "description": "Mirrors Twitter accounts to Fediverse, and migrates accounts using Twitter archive. Supports Mastodon, Pleroma, Misskey.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "ActivityStreams-Rust",
        "source": "https://git.asonix.dog/asonix/activitystreams",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": " A set of Traits and Types that make up the ActivityStreams and ActivityPub specifications.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "@asonix@masto.asonix.dog",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Toot-Together",
        "source": "https://github.com/joschi/toot-together",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Github Action that posts to Mastodon from text files, enabling everyone to submit toot drafts to a project.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@commit2toot@social.tchncs.de",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "ActivityPub HTTP Signatures",
        "source": "https://gitlab.com/paulkiddle/activitypub-http-signatures",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A library for creating, parsing, and verifying HTTP signature headers, as per the Signing HTTP Messages draft 80 specification.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "ISC",
        "FediAccount": "@stokes@meow.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "toot-relay",
        "source": "https://github.com/DagAgren/toot-relay",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "https://the-federation.info/activityrelay",
        "description": "Relay that forwards web push notifications to APNs, built for Toot!.app but usable for anyone.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "CC0-1.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Relays"]
      },
      {
        "title": "Masto Wordpress autopost",
        "source": "https://github.com/simonfrey/mastodon_wordpress_autopost",
        "protocols": "ActivityPub",
        "site": "https://wordpress.org/plugins/autopost-to-mastodon/#description",
        "logo": "",
        "servers": "",
        "description": "A Wordpress Plugin that automatically posts your new articles to Mastodon.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "GPL-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "Disboard",
        "source": "https://github.com/OrionDevelop/Disboard",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Collection of fediverse API wrapper libraries for .NET Standard 2.0.",
        "codeLanguage": "C#",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "MastoBot",
        "source": "https://gitlab.com/eroosenmaallen/mastobot",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "NodeJS Mastodon client library with an eye to making bot development fun and easy.",
        "codeLanguage": "JavaScript",
        "techStack": "NodeJS",
        "license": "ISC",
        "FediAccount": "@admin@roosenmaallen.com",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "toot",
        "source": "https://gitlab.com/eroosenmaallen/mastobot",
        "protocols": "ActivityPub",
        "site": "https://toot.kytta.dev",
        "logo": "",
        "servers": "",
        "description": "Cross-instance share page for Mastodon.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@kytta@fosstodon.org",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Shareon",
        "source": "https://codeberg.org/kytta/shareon",
        "protocols": "ActivityPub",
        "site": "https://shareon.js.org",
        "logo": "",
        "servers": "",
        "description": "Lightweight, stylish, and ethical share buttons.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@kytta@fosstodon.org",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "APDebug",
        "source": "https://codeberg.org/samuelroland/apdebug",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A set of tools to debug ActivityPub requests. Inspect requests, see the flow in real time, run arbitrary requests with HTTP signature handled for you.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@samuelroland@fosstodon.org",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Tests"]
      },
      {
        "title": "hunter2",
        "source": "https://github.com/Flockingbird/hunter2",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A job hunt bot that indexes jobs and candidates from the Fediverse.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@hunter2@botsin.space",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "hare-activity",
        "source": "https://git.sr.ht/~torresjrjr/hare-activity",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Hare package provides an extensible implementation of the ActivityStreams 2.0 format and the ActivityPub protocols.",
        "codeLanguage": "Hare",
        "techStack": "",
        "license": "MPL-2.0",
        "FediAccount": "@torresjrjr@qoto.org",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Activity Streams Validator",
        "source": "https://github.com/yuforium/activity-streams-validator",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Activity Streams validation for Typescript.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@cpmoser@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Masto Follow",
        "source": "https://gitlab.com/eroosenmaallen/masto-follow",
        "protocols": "ActivityPub",
        "site": "https://eroosenmaallen.gitlab.io/masto-follow",
        "logo": "",
        "servers": "",
        "description": "Simple widget to support Follow Me on Mastodon buttons.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "ISC",
        "FediAccount": "@silvermoon82@tech.lgbt",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "MaPleFeed",
        "source": "https://github.com/bihlink/maplefeed",
        "protocols": "ActivityPub",
        "site": "https://maplefeed.bihlink.com",
        "logo": "",
        "servers": "",
        "description": "Embed Mastodon or Pleroma profile feeds on any web page.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@abid@abid.cc",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "RSS-Bridge",
        "source": "https://github.com/RSS-Bridge/rss-bridge",
        "protocols": "ActivityPub",
        "site": "https://rssbridge.bus-hit.me/#bridge-Mastodon",
        "logo": "",
        "servers": "",
        "description": "Generates RSS and Atom feeds for websites that don't have one. Supports Mastodon, Pleroma and Misskey, among others.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "Unlicense (public domain)",
        "FediAccount": "@austin@ieji.de",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "giteacat",
        "source": "https://git.mastodont.cat/spla/giteacat",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Python script that allows sign up to a Gitea instance to all local users of a Mastodon server.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "Unknown",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Forges"]
      },
      {
        "title": "ActivityPub Rust",
        "source": "https://github.com/LemmyNet/activitypub-federation-rust",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "High-level framework for ActivityPub federation in Rust, extracted from Lemmy.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ForgeFlux StarChart",
        "source": "https://github.com/forgeflux-org/starchart",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Software forge spider. Crawler that maps and advertises self-hosted code forge instances.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Forges"]
      },
      {
        "title": "Friendly Forge Format",
        "source": "https://lab.forgefriends.org/friendlyforgeformat",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "An Open File Format for storing the information from a forge.",
        "codeLanguage": "",
        "techStack": "",
        "license": "Unknown",
        "FediAccount": "@dachary@mastodon.online",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Forges"]
      },
      {
        "title": "gofff",
        "source": "https://lab.forgefriends.org/friendlyforgeformat/gofff",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Reference implementation of Friendly Forge Format in Go.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@dachary@mastodon.online",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Forges"]
      },
      {
        "title": "pyfff",
        "source": "https://lab.forgefriends.org/friendlyforgeformat/pyfff",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Reference implementation of Friendly Forge Format in Python.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@dachary@mastodon.online",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Forges"]
      },
      {
        "title": "MastoMods",
        "source": "https://github.com/trwnh/mastomods",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "CSS tweaks and custom themes for Mastodon.",
        "codeLanguage": "",
        "techStack": "",
        "license": "Unlicense (public domain)",
        "FediAccount": "@trwnh@mastodon.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Pub-relay",
        "source": "https://github.com/noellabo/pub-relay",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A service-type ActivityPub actor that will re-broadcast anything sent to it to anyone who subscribes to it.",
        "codeLanguage": "Crystal",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@noellabo@fedibird.com",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Relays"]
      },
      {
        "title": "mastotuit",
        "source": "https://git.mastodont.cat/spla/mastotuit",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Publishes to Twitter all your Mastodon public text only posts but also your posts with images, with videos and even polls.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "@spla@soc.catala.digital",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "rustypub",
        "source": "https://github.com/hachyserve/rustypub",
        "protocols": "ActivityPub",
        "site": "https://hachyserve.github.io/rustypub",
        "logo": "",
        "servers": "",
        "description": "Early beginnings of ActivityPub library in Rust.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "@dma@hachyderm.io",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Masto Thread Renderer",
        "source": "https://github.com/vrutkovs/masto-thread-renderer",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Display a Mastodon thread (only author toots, no replies) as a web page or Markdown for reading.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "@vadim@social.vrutkovs.eu",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Pagure ForgeFed",
        "source": "https://pagure.io/pagure-forgefed",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "An extension for the Pagure forge that adds ForgeFed federation to Pagure instances.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "GPL-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Forges"]
      },
      {
        "title": "AP follow",
        "source": "https://github.com/mwt/apfollow",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A remote follow tool to share links and buttons that allow people to follow you from their own ActivityPub instance.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "BSD-2-clause",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "ActivityPub Models",
        "source": "https://github.com/activitypub-js/activitypub-models",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "ActivityPub JS/TS models with docs.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Fedifinder",
        "source": "https://github.com/lucahammer/fedifinder",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Find fediverse addresses in the profiles of your Twitter followings.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Mastodon Backup Restore",
        "source": "https://codeberg.org/DecaTec/Mastodon-Backup-Restore",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Bash scripts for backup / restore of Mastodon.",
        "codeLanguage": "Shell",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "GhostCMS to Mastodon",
        "source": "https://github.com/sowoi/ghostcms2mastodon",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Send posts from GhostCMS to Mastodon.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "Apache 2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "GhostCMS ActivityPub",
        "source": "https://codeberg.org/quigs/ghostcms-activitypub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "An ExpressJS server that integrates with GhostCMS webhooks to publish ActivityPub content on the Fediverse.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "fossilphant",
        "source": "https://github.com/swaldman/fossilphant",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Static-site generator for Mastodon archives.",
        "codeLanguage": "Scala",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "@interfluidity@zirk.us",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Fediverse Export Analyzer",
        "source": "https://github.com/stefanbohacek/fediverse-export-analyzer",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Visualize your fediverse export data.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@stefan@stefanbohacek.online",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Mastotool",
        "source": "https://github.com/muesli/mastotool",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A collection of command-line tools to work with your Mastodon account; displays account statistics and lets you search your toots.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Mostr",
        "source": "https://gitlab.com/soapbox-pub/mostr",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Bridge between Nostr protocol and the Fediverse.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "ActivityKit",
        "source": "https://github.com/michaelcpuckett/activity-kit",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Spec-compliant  TypeScript implementation of the ActivityPub protocol.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ActivityPub Starter Kit",
        "source": "https://github.com/jakelazaroff/activitypub-starter-kit",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Single user, Mastodon-compatible ActivityPub server, a starting point for your own ActivityPub projects.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ActivityPub.Net",
        "source": "https://github.com/Meep-Tech/ActivityPub.Net",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A C# .NET Implementation of ActivityPub Entity Types.",
        "codeLanguage": "C#",
        "techStack": "",
        "license": "Unknown",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ActivityPub.Net",
        "source": "https://github.com/judgy/ActivityPub.Net",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A parser for ActivityPub.",
        "codeLanguage": "C#",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "ActivityStreams",
        "source": "https://github.com/judgy/ActivityPub.Net",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": ".NET implementation of the Activity Streams vocabulary in the form of classes that can be serialized using System.Text.Json.",
        "codeLanguage": "C#",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "DarkLink Web ActivityPub",
        "source": "https://github.com/WiiPlayer2/DarkLink.Web.ActivityPub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A framework (kinda) to work with ActivityPub with .NET.",
        "codeLanguage": "C#",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Digit",
        "source": "https://github.com/benpate/digit",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Simple API for building WebFinger resource responses.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Drastic Mastodon",
        "source": "https://github.com/drasticactions/Drastic.Mastodon",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A fork of Masto.NET, a C#/.NET Library for accessing Mastodon.",
        "codeLanguage": "C#",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Federails",
        "source": "https://gitlab.com/experimentslabs/federails",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Engine that brings ActivityPub to Ruby on Rails application.",
        "codeLanguage": "Ruby",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "fedi-inbox",
        "source": "https://gitlab.com/paulkiddle/fedi-inbox",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Basic Fediverse Inbox.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "Public domain",
        "FediAccount": "@stokes@meow.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "fedi-inbox",
        "source": "https://git.exozy.me/a/fuwuqi",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Basic Fediverse Inbox.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "Public domain",
        "FediAccount": "@stokes@meow.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Hannibal",
        "source": "https://github.com/benpate/hannibal",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "ActivityPub library for Golang.",
        "codeLanguage": "Go",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Incognitum",
        "source": "https://github.com/Joe-K-Sewell/Incognitum",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A .NET Standard library for Mastodon.",
        "codeLanguage": "C#",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Mastonet",
        "source": "https://github.com/glacasa/Mastonet",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "C# Library for Mastodon.",
        "codeLanguage": "C#",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Mod.ActivityPub",
        "source": "https://github.com/sirtwist/Mod.ActivityPub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "ActivityPub Server services for ASP.NET.",
        "codeLanguage": "C#",
        "techStack": "",
        "license": "Unknown",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "pynodeinfo",
        "source": "https://codeberg.org/CSDUMMI/pynodeinfo",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "NodeInfo library implemented with poetry.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Sigh",
        "source": "https://github.com/astro/sigh",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "HTTP signatures for ActivityPub in Rust.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@astro@c3d2.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Sigh",
        "source": "https://github.com/astro/sigh",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "HTTP signatures for ActivityPub in Rust.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "@astro@c3d2.social",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "The Old Dog and Duck",
        "source": "https://github.com/simon-brooke/dog-and-duck",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Clojure library designed to implement the ActivityPub protocol.",
        "codeLanguage": "Clojure",
        "techStack": "",
        "license": "GPL-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Fediverse Joomla",
        "source": "https://github.com/nikosdion/fediverse",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Integrate Mastodon with your Joomla! site.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "Pelican ActivityPub",
        "source": "https://git.kabelsalat.ch/s3lph/pelican-plugin-activitypub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Experimental readonly ActivityPub enpoint for Pelican.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "Jekyll Mastodon Webfinger",
        "source": "https://github.com/philnash/jekyll-mastodon_webfinger",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A Jekyll plugin that adds a WebFinger file to your site, allowing you to use your own domain to help others discover your Mastodon profile.",
        "codeLanguage": "Ruby",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "Vue AP Timeline",
        "source": "https://github.com/networld-to/vue-ap-timeline",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Integrate your Fediverse timeline into your Vue 3 with Bootstrap 5 application.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "GNUBOARD5-ActivityPub",
        "source": "https://github.com/gnh1201/gnuboard5-activitypub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "ActivityPub plugin for GNUBOARD5, a general-purpose CMS.",
        "codeLanguage": "PHP",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "Mobilizon Crossposter",
        "source": "https://github.com/gnh1201/gnuboard5-activitypub",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "A modular crossposter to bridge events from sources you have to setup yourself to Mobilizon.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "M-OAuth",
        "source": "https://github.com/Sevichecc/M-OAuth",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Access token generator for Akkoma, Pleroma, Mastodon APIs.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "@seviche@kongwoo.icu",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Messy",
        "source": "https://github.com/rekcuFniarB/messy-fediverse",
        "protocols": "ActivityPub",
        "site": "https://top.ofthe.top/ru/projects/messy-fediverse",
        "logo": "",
        "servers": "",
        "description": "Single user ActivityPub instance intended to add Fediverse compatibility to existing Django-based sites.",
        "codeLanguage": "Python",
        "techStack": "Django",
        "license": "MIT",
        "FediAccount": "@top@top.ofthe.top",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "idkfa",
        "source": "https://humungus.tedunangst.com/r/idkfa/f",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Proxy designed to consolidate multiple AP actors. It presents a single unified activity interface to the outside world, while communicating with a cornucopia of internal servers.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "Unknown",
        "FediAccount": "@tedu@honk.tedunangst.com",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "Hatsu",
        "source": "https://github.com/importantimport/hatsu",
        "protocols": "ActivityPub",
        "site": "https://hatsu.cli.rs",
        "logo": "",
        "servers": "",
        "description": "Self-hosted & fully automated ActivityPub bridge for static sites.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Bridges"]
      },
      {
        "title": "Fedipage",
        "source": "https://git.qoto.org/fedipage/fedipage",
        "protocols": "ActivityPub",
        "site": "https://fedipage.com",
        "logo": "",
        "servers": "",
        "description": "Hugo based static page generator and blog with ActivityPub support.",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "Apache-2.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Plugins"]
      },
      {
        "title": "ActivityPub Test Suite",
        "source": "https://github.com/steve-bate/activitypub-testsuite",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Server-independent, full-automated test suite primary focused on ActivityPub server compliance testing.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Tests"]
      },
      {
        "title": "Lemmy Automoderator",
        "source": "https://github.com/basedcount/lemmy-automoderator",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Automated removal of Lemmy posts, comments based on title, content or link; user whitelisting and exceptions for moderators.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Lemmy Migrate",
        "source": "https://github.com/wescode/lemmy_migrate",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Migrate your subscribed Lemmy communites to a new account.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Fedi safety",
        "source": "https://github.com/db0/fedi-safety",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Script that goes through Lemmy images in storage and tries to prevent illegal or unethical content.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "FediFetcher",
        "source": "https://github.com/nanos/FediFetcher",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Tool for Mastodon that automatically fetches missing replies and posts from other Fediverse instances and adds them to your own Mastodon instance.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "GetMoarFediverse",
        "source": "https://github.com/g3rv4/GetMoarFediverse",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Import content into your instance that's tagged with hashtags you're interested in.",
        "codeLanguage": "C#",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "FakeRelay",
        "source": "https://github.com/g3rv4/FakeRelay",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "An API to index statuses on Mastodon acting as a relay.",
        "codeLanguage": "C#",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "masto-backfill",
        "source": "https://github.com/AdamK2003/masto-backfill",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Fetches old posts on your Mastodon, Pleroma or compatible instance(s).",
        "codeLanguage": "JavaScript",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Analytodon",
        "source": "https://github.com/blazer82/analytodon",
        "protocols": "ActivityPub",
        "site": "https://www.analytodon.com",
        "logo": "",
        "servers": "",
        "description": "Monitor follower growth, identify popular posts, track boosts, favorites, and much more. Can be self-hosted.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "GPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Analytics"]
      },
      {
        "title": "Lemmy Account Settings Migrator",
        "source": "https://github.com/CMahaff/lasim",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Move your Lemmy settings from one account to another.",
        "codeLanguage": "Rust",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Pythörhead",
        "source": "https://github.com/db0/pythorhead",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Python library for interacting with Lemmy.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      },
      {
        "title": "Granary",
        "source": "https://github.com/snarfed/granary",
        "protocols": "ActivityPub",
        "site": "https://granary.io",
        "logo": "",
        "servers": "",
        "description": "The social web translator. Fetches and converts data between social networks, HTML and JSON, ActivityStreams/ActivityPub, and more.",
        "codeLanguage": "Python",
        "techStack": "",
        "license": "Public domain",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Combine.social",
        "source": "https://github.com/combine-social/timeline",
        "protocols": "ActivityPub",
        "site": "https://combine.social",
        "logo": "",
        "servers": "",
        "description": "Combine remote and local timelines. Pre-fetch all missing replies in your home timeline.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "Public domain",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "ActivityColander",
        "source": "https://gitlab.com/babka_net/activitycolander",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Fediverse spam gateway, designed to keep unwanted messages from either reaching your ActivityPub server, or tagging them for handling later.",
        "codeLanguage": "Lua",
        "techStack": "",
        "license": "AGPL-3.0",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Utils"]
      },
      {
        "title": "Fedikit",
        "source": "https://github.com/fedikit/fedikit",
        "protocols": "ActivityPub",
        "site": "",
        "logo": "",
        "servers": "",
        "description": "Building Blocks for Fediverse.",
        "codeLanguage": "TypeScript",
        "techStack": "",
        "license": "MIT",
        "FediAccount": "",
        "apClass": true,
        "zotClass": false,
        "diasporaClass": false,
        "OStatusClass": false,
        "categories": ["Libs"]
      }
    ]
}
